/* CSS Document */
body { text-align: center; margin:0 auto; font-family:"ËÎÌå", "ºÚÌå", "ÐÂËÎÌå"; font-size:12px; color:#000000; background:#fcf6ea;} 
div { margin:0 auto; padding:0px 0px;}
ul { margin:0 auto; padding:0px 0px; text-align:left;}
ul li { list-style:none;}
a{text-decoration: none;color:#000000;}
a:link{text-decoration:none;color:#000000;}
a:hover{text-decoration:none;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:active{text-decoration:none; color:#000000;}
img { border:0px;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.clear_l { clear:left;}
.mar_t { margin-top:10px;}
.mar_b { margin-bottom:10px;}
.bor { border:1px solid #f2c7c3;}

#Layer1 {position:absolute;	width:520px; height:285px; z-index:1; left: 440px; top: 978px;}
.main { width:1000px; margin:0 auto;}
.header { width:1000px; height:410px;}
.middle { width:970px; margin:0 auto; padding:0px 0px; text-align:center;}
.copyright { width:970px; border-top:1px solid #f2c7c3; text-align:center; line-height:50px;}
.wzbt{ width:520px; margin-right:10px; margin-top:5px; font-size:12px; line-height:26px;}
.m1 { width:970px;}
.hdp { width:380px; height:262px;}
.jj { width:567px; height:262px;}
.tit_jj { height:30px;}
.spjj {width:360px; margin-left:5px; margin-top:5px; text-align:left;}
.jj_news { height:236px; text-align:left; font-size:14px; line-height:25px;}
.jj_news ul { margin:0 auto; margin-top:5px; padding:0px 0px; text-align:left;}
.jj_news ul li { margin-left:15px; margin-right:10px;}
.m2 { width:968px; height:410px;}
.m2_tit { width:968px; height:31px;}
.m2_tit img { width:968px; height:31px;}
.pic_list { width:968px; height:373x;}
.pic { width:172px; height:166px; margin-left:16px; margin-top:20px;}
.pic img { width:172px; height:140px;}
.pic span { font-weight:bold; line-height:26px;}
.m3 { width:970px;}
.mj { width:380px; height:336px;}
.mj_tit { width:379px; height:30px;}
.ds { width:567px; height:336px;}
.ds_tit { width:567px; height:31px;}
.pic2 { width:172px; height:166px; margin-left:12px; margin-top:16px;}
.pic2 img { width:172px; height:140px;}
.pic2 span { font-weight:bold; line-height:26px;}
.news_list { margin-left:10px; font-size:12px; line-height:26px;}
.news_list li { width:268px; min-width:268px; float:left; margin-right:10px;}
.sm1 { width:968px; height:308px;}
.sm2 { width:968px; height:154px;}
.ly { height:291px; width:968px;}
.ly_tit { width:968px; height:31px;}
.ly_tit img { width:968px; height:31px;}
.ly_c { width:968px; height:260px;}
.pic1 { margin:0 auto;}
